@charset "UTF-8";

/* ------------------------------
   基本
------------------------------ */
#sp {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  padding: 0;
  background: #fff;
  box-sizing: border-box;
}

#sp a img:hover {
  opacity: 0.7;
  -moz-opacity: 0.7;
  filter: alpha(opacity=70);
}

#sp img {
  vertical-align: text-bottom;
  pointer-events: none;
}

#sp a {
  color: #333;
  text-decoration: underline;
}

#sp a:hover {
  color: #d7002a;
}

/* ------------------------------
   見出し
------------------------------ */
#sp .lead {
  width: 100%;
  margin: 0 auto;
  padding: 0 0 45px;
}

#sp .lead p {
  font-size: 17px;
}

/* ------------------------------
   映画情報
------------------------------ */
#sp .feature {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  padding: 0 0 45px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
}

#sp .feature-images img {
  display: block;
  max-width: 300px;
}

#sp .feature-text h3 {
  margin-bottom: 15px;
	color: #ff00ff;
  font-size: 20px;
	font-weight: bold;
}

#sp .feature-text p {
	width: 100%;
  font-size: 15px;	
  padding: 0 0 15px 0;
}

#sp .feature-text p a:hover {
  color: #ff00ff;
}

#sp .feature-text p.copy {
  font-size: 13px;
}

/* ------------------------------
   お知らせ
------------------------------ */
#sp p.oshirase {
  width: 100%;
  margin: 0 auto 10px;
  padding: 0;
	color: #d7002a;
  font-size: 20px;
  font-weight: bold;
}

/* ------------------------------
   作品セクション
------------------------------ */
#sp .sakuhin-section{
  width: 100%;
  max-width: 1000px;
  margin: 0 auto 50px;
	background-color: #000;
}

/* ------------------------------
   作品リスト
------------------------------ */
#sp .sakuhin-list {
  display: flex;
  flex-wrap: wrap;
  width: 1000px;
  max-width: 100%;
  margin: 0 auto;
  padding: 20px;
  gap: 35px 20px;
}

#sp .sakuhin-list a {
  display: block;
	color: #fff;
}

#sp .sakuhin-list a:hover {
  color: #d7002a;
}

/* ------------------------------
   作品カード
------------------------------ */
#sp .sakuhin-card {
  display: flex;
  flex-direction: column;
  width: calc((100% - 40px) / 3);
  color: #333;
}

/* ------------------------------
   作品画像
------------------------------ */
#sp .sakuhin-image {
  width: 100%;
  height: auto;
}

#sp .sakuhin-image img {
  display: block;
  width: 100%;
  height: 100%;
}

/* ------------------------------
   作品テキスト部分
------------------------------ */
#sp .sakuhin-info {
  display: flex;
  flex-direction: column;
  flex: 1;
  padding: 12px 0;
}

#sp .sakuhin-title {
  display: block;
  margin: 0;
  font-size: 18px;
  font-weight: bold;
  font-feature-settings: "palt";
}

#sp .sakuhin-title small {
  font-size: 17px;
}

/* ------------------------------
   コピーライト
------------------------------ */
#sp p.copy-txt {
  width: 100%;
  margin: 0 auto;
  padding: 0 20px 15px;
  font-size: 13px;
	color: #fff;
}

/* ------------------------------
   スカパー！バナー
------------------------------ */
#sp .bnr_skp {
  width: 100%;
  max-width: 861px;
  margin: 0 auto;
  padding: 0 0 50px;
}

#sp .bnr_skp a {
  width: 100%;
  display: block;
  cursor: pointer;
}

#sp .bnr_skp img {
  width: 100%;
}

/* ------------------------------
   タブレット
------------------------------ */
@media (max-width: 1024px) {	
  #sp {
    padding: 0 15px;
  }
	#sp .feature-text p {
    line-height: 1.6;
  }
  #sp .sakuhin-card {
    width: calc((100% - 20px) / 2);
  }
}

/* ------------------------------
   スマホ
------------------------------ */
@media (max-width: 767px) {
  #sp .lead p {
    font-size: 16px;
  }
	#sp p.oshirase {
    font-size: 16px;
  }
	#sp .feature {
    padding: 0 0 25px;
    flex-direction: column;
    align-items: flex-start;
  }
  #sp .feature-images {
    width: 100%;
    gap: 10px;
  }
  #sp .feature-images img {
    width: 100%;
    height: auto;
  }
	#sp .feature-text h3 {
    font-size: 16px;
	}
  #sp .sakuhin-list {
    width: auto;
    margin-bottom: 10px;
    padding: 10px;
    gap: 30px 10px;	
  }
	#sp .sakuhin-card {
    width: calc((100% - 10px) / 2);
  }
  #sp .sakuhin-title {
    font-size: 15px;
  }
  #sp .sakuhin-title small {
    font-size: 14px;
  }
  #sp p.copy-txt {
    padding: 0 10px 10px;
  }
}
